SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000770SiT!LDAPpublic2009-07-12 15:402009-08-16 14:39
Reporterpaulh 
Assigned ToTomse 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000770: Update LDAP documentation
DescriptionLDAP docs at http://sitracker.org/wiki/ConfiguringLDAP [^] need updating for 3.5
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001305)
ivan (administrator)
2009-07-12 15:41

When this is done, we should archive the old instructions as http://sitracker.org/wiki/ConfiguringLDAP_3.45 [^] or something similar.
User avatar (0001376)
Tomse (developer)
2009-07-22 23:15

old config page moved to ConfigureLDAP/345
new page updated.
User avatar (0001696)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-12 15:40 paulh New Issue
2009-07-12 15:41 ivan Note Added: 0001305
2009-07-12 15:41 ivan Status new => confirmed
2009-07-22 11:41 ivan Target Version => 3.50
2009-07-22 13:55 ivan Assigned To => Tomse
2009-07-22 13:55 ivan Status confirmed => assigned
2009-07-22 23:15 Tomse Note Added: 0001376
2009-07-22 23:15 Tomse Status assigned => resolved
2009-07-22 23:15 Tomse Fixed in Version => 3.50
2009-07-22 23:15 Tomse Resolution open => fixed
2009-07-27 11:37 ivan Fixed in Version 3.50 => Current SVN
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001696
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker